import { get, put, post, deletes } from '@/http/index'

// 查询机型机号列表
export const getAirConfigParams = async (data) => {
  return await get('/als/airParamter/list', data)
}

// 新增机型机号
export const addAirConfigParams = async (data) => {
  return await post('/als/airParamter', data)
}

// 修改机型机号
export const updateAirConfigParams = async (data) => {
  return await put('/als/airParamter', data)
}

// 删除机型机号
export const removeAirConfigParams = async (id) => {
  return await deletes('/als/airParamter/' + id)
}
